Bug 234872 - Emacs not available in Editor package selection for initial install
Emacs not available in Editor package selection for initial install
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2007-04-02 13:43 EDT by David G. Mackay
Modified: 2013-01-09 20:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-22 17:45:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David G. Mackay 2007-04-02 13:43:43 EDT
Description of problem:
When customizing package selection during install from dvd, cannot select the
emacs editor

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Matthew Miller 2007-04-10 12:30:56 EDT
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.
Comment 2 Jesse Keating 2007-05-22 17:45:11 EDT
emacs is now optional, and it is in the Fedora manifest to be pulled into the

Note You need to log in before you can comment on or make changes to this bug.